Subject: Re: REUTERS - CONTRACTS
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 Apr 2000 10:06:00 -0700 (PDT)

Lynne,

Thanks for the e-mail.  I have spoken with our lawyer, Mark Taylor, and he is 
available at 10:00 am Central time on Wednesday  for a conference call.  
Unfortunately, he has a conflict at 9:30.  Please let me know if this is 
acceptable for the team at Reuters.

thanks
Dave

Lynne Carithers <[email-masked]> on 04/17/2000 03:34:35 PM
To: [email-masked], [email-masked], [email-masked]
cc: Phil Lynch <[email-masked]>, Steve Pickett 
<[email-masked]>, Stanford Lin <[email-masked]>, James 
Garland <[email-masked]> 
Subject: REUTERS - CONTRACTS

Dave, per our last telephone discussion, below are the standard Reuters 
Investor
contracts.  After speaking with Stanford Lin, he will strive to get the 1st
draft with agreed upon revisions back to you by tomorrow afternoon.  I would
like to set up the Reuters/Enron conf. call with both legal parties and me 
(and
if you feel appropriate with you) for Wednesday at 9:30 a.m. central time.

I will forward the AT&T conf. call number and password to you tomorrow.  If
there is a conflict with 9:30 a.m. central time, please let me know of Enron's
availability.  Stanford is available anytime from 9:30 a.m. central through 
the
remainder of the day.

Thanks!
Lynne

From: Stanford Lin on 04/17/2000 05:22 PM EDT

To:   [email-masked]
cc:   Lynne Carithers/DAL/US/Reuters@REUTERS
Subject:  Re: ENRON UPDATE ON CONTRACTS

Attached for reference purposes is a copy of the standard forms for Reuters
Investor.   As mentioned, we intend to insert within the Internet Services
Agreement the relevant provisions from the Reuters Investor agreement --
particularly those sections related to quote information and datafeeds.

(See attached file: T&c (Mar_00).doc)(See attached file: SOF (Mar_00).doc)

-----------------------------------------------------------------
        Visit our Internet site at http://www.reuters.com

Any views expressed in this message are those of  the  individual
sender,  except  where  the sender specifically states them to be
the views of Reuters Ltd.
 - T&c (Mar_00).doc
 - SOF (Mar_00).doc